{% extends 'base.html' %}
{% load static %}
{% block content %}
  <div class= "content container">
    <div class="row">
      <img class="img-fluid col-5" src="{% static 'krm-img.svg' %}" alt="khadijah's profile"> <!--gimana cara posisiin yang pas?-->
      <div class="about col">
        <div id="hello"><b>About <span class="khadijah">Khadijah</span></b></div>
        <p>I am a Computer Science major in Universitas Indonesia.
        I love volunteering in events and join organizations.
        I am currently interested in Business IT and Data Science.
        I am learning to be a better person everyday.</p>
        <br>Location: Jakarta, Indonesia
        </div>
      </div>
    </div>  
  </div>

  <div class="contacts container">
    <div class="row justify-content-center">
      <a href="https://line.me/ti/p/-6fwyamKoI" target="_blank">
        <img class ="icon img-fluid col" src="{% static 'line.svg' %}" alt="LINE">
      </a><!--gimana cara posisiin yang pas?-->
      <a href="https://www.linkedin.com/in/khadijah-rizqy/" target="_blank">
        <img class ="icon img-fluid col" src="{% static 'linkedin-logo.svg' %}" alt="LinkedIn"> <!--gimana cara posisiin yang pas?-->
      </a>
      <a href="https://www.instagram.com/khadijahrizqy/" target="_blank">
        <img class ="icon img-fluid col" src="{% static 'instagram-logo.svg' %}" alt="Instagram"> <!--gimana cara posisiin yang pas?-->
      </a>
      <a href="https://mail.google.com/mail/?view=cm&fs=1&to=kr.mufida@gmail.com&tf=1" target="_blank">
        <img class ="icon img-fluid col" src="{% static 'mail.svg' %}" alt="Gmail">
      </a>
    </div>
  </div>
  <div id="my-name" class="content">
      <hr>
      <p><u>Khadijah Rizqy Mufida</u></p>
  </div>
{% endblock %}